@charset "UTF-8";

/* header styles */

.header {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-bottom: 50px;
	margin-top: 30px;
}

.imgLogo {
	float: left;
}

nav {
	float: right;
	color: #909090;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 0.9em;
	margin-top: 25px;
}

.navResume {
	padding-right: 10px;
}

.navEmail {
	padding-left: 10px;
}

/* link styles */

a {
	text-decoration: none;
	color: #606060;
}

a:hover {
	color: #6E8196;
	}
	
/* home page styles */

.home {
	text-align: center;
	color: #6E8196;
	font-family: judson;
	font-style: normal;
	font-weight: 400;
	font-size: 3em;
	line-height: 0.9;
}

.homeHeader {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 50px;
	margin-top: 30px;
}

.welcomeMessage {
	margin-bottom: 40px;
	margin-left: 10%;
	margin-right: 10%;
	clear: both;
	margin-top: 100px;
	min-width: 260px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.thumbRow {
	margin-right: 10%;
	margin-left: 10%;
	width: 80%;
}

.thumbLeft, .thumbRight, .thumbMiddle {
	float: left;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 32%;
	min-width: 100px;
}

.thumbLeft {
	margin-right: 1%;
}

.thumbMiddle {
	margin-left: 1%;
	margin-right: 1%;
}

.thumbRight {
	margin-left: 1%;
}

.imgThumb {
	-webkit-box-shadow: 1px 1px 5px #B9B9B9;
	box-shadow: 1px 1px 5px #B9B9B9;
	width: 100%;
	height: 100%;
	min-width: 100px;
	clear: left;
}

.thumbRole {
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 0.9em;
	line-height: 0.5em;
	color: #999999;
}

/* portfolio page styles */

h3 {
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	line-height: 1em;
	color: #606060;
	margin-bottom: 5px;
}

.flashSamples {
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 50px;
}

.flashSnowman, .cpvideo {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 50px;
}

.imgInfographic {
	width: 60%;
	height: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 50px;
	max-width: 800px;
}

p {
	text-align: left;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2em;
	color: #8C8C8C;
	margin-top: 0.5em;
	margin-bottom: 0em;
}

.sampleText {
	clear: both;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 100px;
}

.imgPortSample {
	margin-left: 20%;
	margin-right: 20%;
	width: 60%;
	height: 60%;
	margin-top: 60px;
	-webkit-box-shadow: 2px 2px 10px #B9B9B9;
	box-shadow: 2px 2px 10px #B9B9B9;
	max-width: 800px;
}

.sampleTitle {
	font-family: judson;
	font-style: normal;
	font-weight: 400;
	color: #6E8196;
	font-size: 2em;
	line-height: 1em;
	margin-bottom: 12px;
}

.pMyRole {
	font-weight: normal;
	color: #606060;
	margin-top: 20px;
}

.sampleHeader {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 100px;
}

.mp4video {
	background-color: #388ac1;
}

.cpvideo {
	max-width: 500px;
	width: 100%;
	max-height: 300px;
	height: 100%;
}

#elevatorPitchSwiffy,
#countDownSwiffy,
#kineticSwiffy {
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	width: 448px;
	height: 252px;
}


#peelFifteenSwiffy, #peelHysSwiffy{
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	width: 300px;
	height: 250px;
}

#pigSwiffy, #snowmanSwiffy, #iceCreamSwiffy, #leavesSwiffy{
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	width: 300px;
	height: 600px;
}

/* footer styles */

footer {
	color: #8C8C8C;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.8em;
	text-align: center;
	clear: both;
	padding-top: 30px;
	padding-bottom: 20px;
	border-top: 1px solid #B9B9B9;
	margin-top: 0px;
}

.homeFooter {
	color: #8C8C8C;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.8em;
	text-align: center;
	clear: both;
	padding-top: 30px;
	padding-bottom: 20px;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 0px;
}

.homePreviousNext {
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: -20px;
	font-size: 0.9em;
	color: #606060;
	text-align: center;
	clear: both;
	padding-top: 100px;
}

.siteFooter {
		width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 50px;
	clear: both;
}

.previousNext {
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: -20px;
	font-size: 0.9em;
	color: #606060;
	text-align: center;
	clear: both;
	padding-top: 100px;
}

.footerNavNext {
	padding-left: 20px;
}

.footerNavPrevious {
	padding-right: 20px;
}

h4 {
	color: #909090;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: lighter;
	font-size: 0.8em;
}

@media screen and (max-width:1400px) {
	
	/* header styles */

	.header {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	}

	/* portfolio styles */
	
	.sampleText {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	}

	.imgPortSample {
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
	height: 80%;
	margin-top: 60px;
	max-width: 800px;
	}

	.flashSamples {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 60px;
	}

	.flashSnowman, .cpvideo {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 60px;
	}

	.imgInfographic {
	width: 80%;
	height: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 60px;
	max-width: 800px;
	}

	/* footer styles */

	.siteFooter {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	}
}

@media screen and (max-width:1200px) {
	
	/* home page styles */
	
	.thumbLeft, .thumbRight, .thumbMiddle {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
	min-width: 100px;
	margin-top: 30px;
	margin-bottom: 30px;
	}
}

@media screen and (max-width:1070px) {

	/* header styles */

	.homeHeader {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding-bottom: 50px;
	margin-top: 30px;
	}
	
	.header {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding-bottom: 50px;
	margin-top: 30px;
	}

	/* home page styles */
	
	.thumbRow {
	margin-right: 5%;
	margin-left: 5%;
	width: 90%;
	}
	
	/* portfolio styles */

	.sampleText {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 100px;
	}
	
	.imgPortSample {
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	height: 90%;
	}
	
	.flashSamples {
	margin-left: 5%;
	margin-right: 5%;
	}

	.flashSnowman, .cpvideo {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}
	
	.imgInfographic {
	width: 90%;
	height: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}

	.mp4video {
	width: 400px;
	height: 224px;
	}
	
	#elevatorPitchSwiffy,
	#countDownSwiffy,
	#kineticSwiffy {
	width: 400px;
	height: 226px;
	}
	
	/* footer styles */

	.homeFooter {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}

	.siteFooter {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}
}

@media screen and (max-width:700px) {

	/* header styles */

	.navResume {
	padding-left: 2px;
	padding-right: 2px;
	}
	
	.navEmail {
	padding-left: 2px;
	}
	
	.imgLogo {
	width: 60px;
	height: 60px;
	}
	
	nav {
	margin-top: 20px;
	}
	
	.welcomeMessage {
	margin-bottom: 0px;
	}
		
	/* home page styles */

	.thumbLeft, .thumbRight, .thumbMiddle {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	min-width: 100px;
	margin-top: 30px;
	margin-bottom: 30px;
	}

	/* portfolio styles */
	
	.sampleText {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 100px;
	}
	
	.imgPortSample {
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	height: 90%;
	}
	
	.flashSamples {
	margin-left: 5%;
	margin-right: 5%;
	}
	
	.flashSnowman, .cpvideo {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}
	
	.mp4video {
	width: 250px;
	height: 140px;
	}
	
	#elevatorPitchSwiffy,
	#countDownSwiffy,
	#kineticSwiffy {
	width: 250px;
	height: 141px;
	}

	#peelFifteenSwiffy, #peelHysSwiffy{
	width: 250px;
	height: 208px;
	}

	#pigSwiffy, #snowmanSwiffy, #iceCreamSwiffy, #leavesSwiffy{
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	width: 250px;
	height: 500px;
	}
	
	.imgInfographic {
	width: 90%;
	height: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}
}